/* TABLET */
@media screen and (max-width: 1024px){
    .page_elcierre{
        overflow-x: hidden!important;
    }

    .cont_centrado{
        max-width: 100%!important;
    }

    .grid > div.c_23{
        width: 100%;
    }

    .page_elcierre section.not_c_i_peq .mas_leido .not_tipo_2 figure{
        width: 34%;
    }

    .esnoticia .grid.c_p_20{
        margin-left: 0;
        margin-right: 0;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .grid.c_p_30{
        margin-left: -15px;
        margin-right: -15px;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .grid.c_p_30 .c_13{
        width: 100%;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .grid.c_p_30 .c_13 .mas_leido{
        margin: 0 -10px;
        width: auto;
    }
    
    .not_c_i_peq.insertar_aqui_ordenadas .grid.c_p_30 .c_13 .mas_leido li{
        width: 50%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .page_elcierre section.not_c_i_peq .mas_leido .not_tipo_2 article>div:last-child{
        width: 63%;
    }

    .not_c_i_peq.insertar_aqui_ordenadas{
        margin: 0 -10px;
        width: auto;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .c_13{
        width: 50%;
        display: inline-block;
        vertical-align: top;
        padding: 0 10px;
        box-sizing: border-box;
        float: none;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .c_13 article figure{
        width: 100%;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .c_13 article figure img{
        width: 100%;
    }

    .w_max_690{
        max-width: 100%;
    }

    .cont_centrado {
    padding: 0 10px;
    width: 100%;
    }
    footer {
        margin-bottom: 30px;
    }
    section .c_23.b_3_col_iz {
        width: 430px!important;
    }
    section .esnoticia .cartel_not + div .not_tipo_1 img {
        min-height: 450px;
        max-height: 450px!important;
        height: 450px!important;
    }

    .page_elcierre .cartel_not .tit_cartel, .page_elcierre .region > h4{
        margin: 0 10px 15px 10px;
    }

    .txt_art{
        max-width: 100%;
    }

    .seccion .grid.c_p_24.c_fixed > div:first-child:not([class*="c_w_"]){
        float: none;
        max-width: inherit;
        width: auto;
    }
}









/* MOVIL */
@media screen and (max-width: 660px){

    .post .twitter-tweet{
        width: 100%!important;
    }

    .post .articulo .grid{
        display: block;
    }

    .post .articulo .margen_inf{
        float: none;
    }

    header .cab_centro .logo img{
        max-height: initial;
    }

    header .cab_centro h1{
        border-right: none;
        padding-right: 0;
        margin-right: 0;
        display: block;
    }

    header .cab_centro .logo .director{
        display: block;
        text-align: center;
        border-left: none;
        padding-left: 0;
    }

    header .cab_centro .logo .director p{
        display: inline-block;
        font-size: 16px;
    }

    .socialbar{
        display: block;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .grid.c_p_30 .c_13 .mas_leido li, .not_c_i_peq.insertar_aqui_ordenadas .c_13{
        width: 100%;
    }

    .cab_top .ca_top_iz, .cab_top .ca_top_de{
        float: none!important;
        text-align: center;
    }

    .cab_top .ca_top_iz{
        margin-bottom: 10px!important;
    }

    .linea_sup_header{
        top: 75px!important;
    }

    .movil .caja_buscador{
        margin-top: 75px!important;
    }

    .cab_top .ca_top_de .btn_lupa_cab, .cab_top .ca_top_de .cab_redes{
        float: none!important;
        display: inline-block;
        vertical-align: top;
    }

    .page_elcierre header .logo img {
        width: 100%;
    }

    .not_c_i_peq.insertar_aqui_ordenadas .grid.c_p_30 .c_13 .mas_leido{
        margin: 0;
    }

    .mas_leido .not_tipo_2{
        margin-bottom: 10px;
    }

    .mas_leido ul li{
        margin-bottom: 0;
    }

    /*.page_elcierre .cartel_not .tit_cartel, .page_elcierre .region > h4{
        margin: 0 0 15px!important;
    }*/

    .not_c_i_peq.insertar_aqui_ordenadas .c_13 article figure, .not_c_i_peq.insertar_aqui_ordenadas .c_13 article figure a{
        display: block;
    }

    .mas_leido article figure, .mas_leido article figure a{
        /*height: 75px!important;*/
    }

    .page_elcierre .esnoticia .cartel_not + div + div .not_tipo_2 figure a {
        width: 100%;
        overflow: hidden;
        display: block;
        position: relative;
        height: 100px;
    }
    .page_elcierre .esnoticia .cartel_not + div + div .not_tipo_2 figure a img {
        max-width: inherit;
        width: auto;
        position: absolute;
        height: 100px;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }

    .cab_fecha, .header-separator{
        display: none!important;
    }

    header .cab_bottom nav ul li a{
        font-size: 22px;
        line-height: 34px;
    }

    .txt_art h1, .txt_art h2, .txt_art h3, .txt_art h4, .txt_art h5, .txt_art h6{
        display: block;
        margin-bottom: 10px;
    }

    .articulo > .grid > .c_w_300 {
        display: none;
    }
    .grid > div {
        width: 100%;
        max-width: 100%;
    }
    .submenu-cabecera ul {
        text-align: center;
        margin-bottom: 20px;
        border-bottom: 1px solid #dedede;
    }
    header .submenu-cabecera {
        margin: 13px 0 0 0;
    }
    .submenu-cabecera ul li {
        display: inline-block;
        font-size: 12px;
        padding: 0 5px;
    }
    .submenu-cabecera ul li a {
        color: #000;
    }
    .seccion_portada .grid > div {
        width: 100%;
        min-width: 100%;
        display: inline-block
    }
    .cont_centrado {
        width: 100%;
        padding: 0 5px;
        position: static;
        transform: translate(0,0);
        -ms-transform: translate(0%,0%); /* IE 9 */
        -webkit-transform: translate(0%,0%); /* Chrome, Safari, Opera */
        left: 0;
        box-sizing: border-box;
    }
    .txt_art, .txt_entradilla {
        padding: 0;
    }
    header .cab_bottom nav ul {
        text-align: center;
        background: #ecf4fb;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    header .cab_bottom nav ul li {
        display: inline-block;
        float: none;
        padding-bottom: 12px;
    }
    header .cab_top .cab_provincias {
        position: static;
        transform: initial;
    }
    header .cab_top .cab_provincias ul {
        width: 100%;
        margin: 15px 0 5px;
        text-align: center;
    }
    header .cab_top .cab_provincias ul + ul {
        margin: 0 0 15px 0;
    }
    header .cab_top .cab_provincias ul li {
        width: 19.0%;
        text-align: center;
        padding: 0 10px;
        white-space: nowrap;
    }
    header .not_destacadas div.c_12 {
        width: 100%;
        float: left;
        margin: 0 0 20px 0;
    }

    .movil .not_relacionadas_art .c_12 {
        padding-bottom: 0;
    }
    .movil .not_relacionadas_art .not_tipo_1 {
        margin-bottom: 15px;
    }

    .page_elcierre .not_tipo_1 figure{
        margin-bottom: 10px;
    }

    .movil .c_12 .not_tipo_1 figure a{
        /*height: 90px!important;*/
        margin-bottom: 0px!important;
    }

    .articulo .not_relacionadas_art .c_12 figure a img{
        transform: none;
        margin-top: 0;
    }

    .articulo .not_relacionadas_art article{
        margin-bottom: 5px;
    }

    /*.page_elcierre .cartel_not .tit_cartel, .page_elcierre .region > h4{
        margin: 0 0 20px 0;
    }*/

    .art_tags span{
        margin-right: 0;
        display: block;
        float: none;
        margin-bottom: 15px;
    }

    .grid.c_p_24.c_fixed > div:first-child:not([class*="c_w_"]){
        width: 100%!important;
        min-width: 100%!important;
        max-width: 100%!important;
        float: left;
        clear: left;
        padding-left: 10px;
        padding-right: 10px;
    }

    .txt_art > .imagen_figure{
        float: none;
        margin: 0 0 20px;
    }

    .txt_art > .imagen_figure img, .txt_art > .imagen_figure figure, .txt_art > .imagen_figure figcaption{
        float: none;
        width: 100%;
        display: block;
    }

    .antetitulo{
        margin-bottom: 10px!important;
    }

    .not_relacionadas_art .grid{
        margin: 0!important;
    }

    .not_relacionadas_art .c_12{
        display: block;
        width: 100%!important;
        padding: 0!important;
    }

    .redes_art{
        display: none;
    }

    .articulo .cab_art_opinion .datos_cab_opinion {
        margin-top: 0px;
        float: none;
        width: 100%;
        margin-left: 0px;
        padding-left: 0px;
        border-left: none;
    }

    .articulo .datos_cab_opinion img{
        margin: 0 auto 10px;
        width: 75px;
    }

    .articulo .cab_art_opinion .tit_cab_opinion{
        margin-top: 15px;
        float: none;
        font-size: 40px;
        margin-bottom: 40px;
    }

    .cab_art_opinion{
        margin: 0!important;
    }


    /* FOOTER */
    footer{
        padding-bottom: 30px;
    }

    .footer ul li{
        display: block;
        margin-bottom: 10px;
    }

    .redes_footer{
        text-align: center;
    }

    .redes_footer li{
        display: inline-block;
    }

    .grid.c_p_24, .page_elcierre .w_max_690 > .grid.c_p_24{
        margin-left: -10px;
        margin-right: -10px;
    }


    .grid > div.c_14, .grid > div.c_13{
        width: 100%;
    }

    .movil .balconera .c_14{
        padding-bottom: 10px;
        padding-left: 0;
        padding-right: 0;
    }

    .movil .balconera .not_tipo_1 figure, .page_elcierre .c_13 article figure{
        height: auto;
        max-height: 100%;
        overflow: auto;
        min-height: auto;
    }

    .movil section .balconera .not_tipo_1 figure a{
        height: auto!important;
        min-height: 180px!important;
        max-height: 180px!important;
        margin-bottom: 10px!important;
        float: none;
        display: block;
        max-width: 100%;
    }

    .esnoticia .cartel_not + div .not_tipo_2 img{
        transform: none;
        display: block;
        margin-left: 0;
    }

    section .not_tipo_1 article > div{
        float: none;
    }

    .imagen_sobre_articulo{
        margin-bottom: 0px;
    }

    .movil .balconera .not_tipo_1 h3, .page_elcierre .not_tipo_1 h3{
        text-align: left;
        font-size: 19px!important;
    }

    .esnoticia .cartel_not + div .not_tipo_2 article figure, .cont_digital_deportivo .not_tipo_2.not_emp figure{
        width: 100%!important;
        margin-left: 0!important;
        overflow: auto;
        display: block;
        float: none;
        margin-bottom: 10px;
    }

    .movil .esnoticia .cartel_not + div [class*="not_tipo_"] article div:last-child h3.titulo{
        font-size: 28px!important;
    }

    .esnoticia .cartel_not + div .not_tipo_2 article > div:last-child, .cont_digital_deportivo .not_tipo_2.not_emp article > div:last-child{
        width: 100%;
        max-width: 100%;
        float: none;
    }

    .grid.c_p_20 > .not_tipo_2{
        padding-right: 0;
        padding-left: 0;
    }

    .movil .esnoticia .cartel_not + div [class*="not_tipo_"] article div:last-child h4{
        margin-bottom: 5px;
    }

    .esnoticia figure a{
        height: 210px;
    }

    .grid.c_p_30{
        margin-left: -10px;
        margin-right: -10px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .grid.c_p_30 > div{
        padding-right: 20px;
        padding-left: 20px;
    }

    .cartel_not{
        padding-right: 0px!important;
        padding-left: 0px!important;
    }

    .page_elcierre .c_13 article figure{
        width: 100%;
        margin-bottom: 10px;
    }

    .page_elcierre .c_13 article figure a{
        overflow: hidden;
    }

    .page_elcierre .c_13 article figure img{
        display: block;
    }

    .grid.c_fixed > div.c_w_300{
        margin: 0 auto;
        text-align: center;
        float: none;
    }

    div.c_w_300 .cont_publi{
        margin: 0 0 15px 0;
    }

    .grid.c_p_20.c_fixed > div:first-child:not([class*="c_w_"]){
            padding-right: 0;
    }

    .grid > div.c_34{
        width: 100%;
    }

    .grid > div.c_34 .grid.c_p_20{
        padding-right: 0;
    }

    .grid > div.c_34 .grid.c_p_20{
        padding-right: 0;
    }

    .grid > div.c_34 .grid.c_p_20 figure{
        height: auto;
        margin-bottom: 10px;
    }

    .grid > div.c_34 .grid.c_p_20 figure a{
        min-height: auto!important;
    }

    .page_elcierre .col_opinion ul li{
        float: left;
        width: 100%;
        text-align: left;
    }

    .page_elcierre .col_opinion ul li img{
        float: left;
        width: 90px;
        margin-right: 15px;
    }

    .page_elcierre .col_opinion .tit_art_opinion{
        font-size: 16px;
        line-height: inherit;
    }

    .page_elcierre .col_opinion .tit_opinion, .page_elcierre .cont_mod_opinion .tit_opinion{
        display: none;
    }

    .grid > div.c_12:first-child{
        padding-right: 10px;
    }

    .grid > div.c_12, .grid > div.c_34{
        padding-right: 0;
    }

    .c_12{
        width: 100%;
    }

    .urgente-box{
        margin-bottom: 15px;
    }

    .urgente-box .urgente-btn{
        width: 30px!important;
    }

    .urgente-box .urgente-btn i{
        display: block!important;
        line-height: 30px;
    }

    .urgente-box .urgente-btn span{
        display: none;
    }

    .urgente-box .urgente-msg{
        width: calc(100% - 60px)!important;
    }

    .page_elcierre.finde header .cab_bottom nav ul {
        background: #f8f1e9;
    }
}












/* EXTRAS */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
    #imgdeldia, #gallery {
        max-width: inherit!important;
        min-width: inherit!important;
    }
}